{
  "compilerOptions": {
    "incremental": true,
    "target": "ES2018",
    "module": "CommonJS",
    "declaration": true,
    "outDir": "lib",
    "strict": true,
    "resolveJsonModule": true,
    "keyofStringsOnly": true,
    "esModuleInterop": true
  }
}
